.banner-quadro{
	width:256px;
	height:256px;
	background-color:rgba(255, 255, 255, .48);
	margin:0 auto;
	font-size:16px;
	line-height:1.2;
	background-repeat:no-repeat;
	background-size:cover;
	display:block;
	position:relative;
	box-sizing:border-box;
}

.banner-quadro:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;	
	background-color:rgba(173, 90, 85, .8);
	transition:all .2s ease;
}
.banner-quadro:hover:before{
	background-color:rgba(173, 90, 85, .92);
}

.banner-quadro__content{
	position:relative;
	text-align:center;
	color:#fff;
	height:100%;

	display: flex;
	flex-direction: column;
	justify-content: center;

	
}

.banner-quadro__content_bubba:before,
.banner-quadro__content_bubba:after{
	content: '';
	pointer-events: none;
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	opacity: 0;
	transition: all .35s ease;
}
.banner-quadro__content_bubba:before{
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: scale(1,0);
	
}

.banner-quadro__content_bubba:after{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: scale(0,1);
}

.banner-quadro:hover .banner-quadro__content_bubba:before,
.banner-quadro:hover .banner-quadro__content_bubba:after {
	transform: scale(1);
	opacity:1;
}

.banner-quadro__icon-tc{
	width: 100%;
	height: 56px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	transition: all 0.2s ease;
	box-sizing:border-box;
	opacity:0;
	position:absolute;
	top:16px;
	left:0;
	transform:translateY(16px);
}


.banner-quadro:hover .banner-quadro__icon-tc{
	opacity:1;
	transform:translateY(8px);
}


.banner-quadro__icon-br{
	width: 100%;
	height: 80px;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	transition: all 0.2s ease;
	box-sizing:border-box;
	position:absolute;
	bottom:16px;
	right:16px;
}


.banner-quadro:hover .banner-quadro__icon-br{
	height:56px;
}

.banner-quadro__name{
	font-size:56px;
	font-weight:700;
	line-height:1;
	transition:all .2s ease;
	padding:0 16px;
	box-sizing:border-box;
	transform:translateY(-8px);
	letter-spacing:4px;
}

.banner-quadro:hover .banner-quadro__name{
	font-size:42px;
	transform:translateY(0);
}

.banner-quadro__desc {
	opacity:1;
	transition:all .2s ease;
	font-size:20px;
	line-height:1.2em;
	height:1.2em;
	padding:0 16px;
	box-sizing:border-box;	
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:700;
}

.banner-quadro:hover .banner-quadro__desc{
	opacity:0;
}

.banner-quadro__desc-hover {
	font-size:18px;
	transform:translateY(8px);
	opacity:0;
	transition:all .2s ease;
	line-height:1.2em;
	height:1.2em;	
	padding:0 16px;
	box-sizing:border-box;	
}

.banner-quadro:hover .banner-quadro__desc-hover {
	transform:translateY(-16px);
	opacity:1;
}

.banner-quadro_agent .banner-quadro__desc {
    transform: translateY(-75px);
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

.banner-quadro_agent .banner-quadro__desc-hover {
    height: 56px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
		
}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.banner-quadro{
		width:192px;
		height:192px;
	}

	.banner-quadro__icon-tc{
		height: 32px;
	}

	.banner-quadro__icon-br{
		height: 40px;
	}


	.banner-quadro:hover .banner-quadro__icon-br{
		height:24px;
	}

	.banner-quadro__name{
		font-size:42px;
	}

	.banner-quadro:hover .banner-quadro__name{
		font-size:36px;
	}

	.banner-quadro__desc {
		font-size:20px;
	}
	
	.banner-quadro__desc-hover {
		font-size:14px;
	}
	
	.banner-quadro__desc-hover br{
		display:block !important;
	}

	.banner-quadro_agent .banner-quadro__desc {
        transform: translateY(-50px);
        font-size: 12px;
    }

    .banner-quadro_agent .banner-quadro__desc-hover {
        height: 34px;
    }
}

